<canvas #square class="shape" [appDraggable]="{ data: shapes?.square, zone: 'ge' }"></canvas>
<canvas #triangle class="shape" [appDraggable]="{ data: shapes?.triangle, zone: 'ge' }"></canvas>
<canvas #circle class="shape" [appDraggable]="{ data: shapes?.circle, zone: 'ge' }"></canvas>
<canvas #line class="shape" [appDraggable]="{ data: shapes?.line, zone: 'ge' }"></canvas>
